import { CircularProgress } from '@mui/material'

export default function Loading({ size = 60 }: { size?: number }) {
  return (
    <div className='absolute inset-0 z-50 flex items-center justify-center bg-white/70'>
      <CircularProgress size={size} />
    </div>
  )
}
